@media (min-width:2200px) {
    .home-banner,
    .home-banner.inner{
        height: 734px;
    }
}

@media (max-width:1800px) {

}

@media (max-width:1600px) {

}

@media (max-width:1550px) {

}

@media (max-width:1440px) {
    .h-left:before {
        left: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    .header-inner {
        position: relative;
    }
    .h-left {
        position: static;
    }
    .header-inner:before {
        content: '';
        background-image: url(../images/header-painting.png);
        width: 560px;
        height: 184px;
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        background-repeat: no-repeat;
    }
    .h-left:before {
        content: none;
    }
    .nav-col.one {
        width: 310px;
    }
    .header-inner{
        height: 150px;
    }
    .nav-columns{
        width: 100%;
    }
    .contact-page h1{
        margin-bottom: 50px;
    }
    .about-content-area {
        margin-top: 55px;
    }
    .contact-page{
        margin-bottom: 60px;
    }
    .h-left:before,
    .header-inner:before{
        height: 154px;
        left: 0;
        background-repeat: no-repeat;
        background-size: 75% !important;
    }
    .home-welcome {
        padding-bottom: 40px;
    }
    .hwr-inner h2 {
        margin-bottom: 36px;
    }
    .product-details {
        margin-top: 42px;
    }
    .product-details h1 {
        margin-bottom: 20px;
    }
    .product-calander{
        margin-top: 54px;
        margin-bottom:80px;
    }
}

@media (max-width:1366px) {
    .bb-inner{
        justify-content: center;
    }
    .ce-inner {
        padding-top: 52px;
        padding-bottom: 67px;
    }
    .inline-checkout-outer {
        margin-top: 54px;
        margin-bottom: 80px;
        min-height: 607px;
    }
    .hc-columns{
        gap:70px;
    }
    .gift-image {
        width: 312px;
        height: 350px;
        top: 20%;
    }
    .gift-image img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    .nav-col-title{
        font-size: 20px;
    }
    .nav-col ul li a{
        font-size: 18px;
    }
}

@media (max-width:1280px) {
    .hw-box {
        width: 355px;
    }
    .nav-col.one {
        width: 300px;
    }
    .nav-col.four {
        width: 272px;
    }
    .nav-col.three {
        width: 327px;
    }
    .nav-col.two {
        width: 364px;
    }
    .calander-outer {
        gap: 80px;
    }
    .bb-box {
        width: 353px;
        padding: 23px 21px;
    }
    .hc-customer {
        width: 642px;
    }
    .h-left:before,
    .header-inner:before{
        background-size: 84% !important;
    }
    .header-wrap.sticky .h-left:before, .header-wrap.sticky .header-inner:before {
        background-size: 76% !important;
        transition: all .3s ease-in-out;
    }
    .gift-image {
        width: 300px;
        height: 330px;
        top: 20%;
    }
    /*.hw-box.pro-2 .hwbc-description {*/
        /*margin-bottom: 24px;*/
    /*}*/
}

@media (max-width:1200px) {
    .bb-inner{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
    .calander-outer{
        justify-content: center;
    }
    .hc-order {
        width: 337px;
    }
    .hc-customer {
        width: 622px;
    }
    .about-content-area .flx {
        gap: 65px;
    }
    .nav-col-title{
        height: 50px;
    }
    .nav-col ul li a {
        font-size: 16px;
    }
    .nav-col.nav-col-icons ul li a .nav-icon,
    .nav-col.nav-col-icons ul li span.nav-icon-label,
    .nav-col ul li a,
    .nav-col-title{
        padding-right: 20px;
    }
    .co-slots.celi-slots {
        min-width: auto;
        width: auto;
    }

}

@media (max-width:1100px) {
    .co-right{
        width: 245px;
    }
    .calander-outer{
        gap:70px;
    }
    .pc-inner{
        gap:50px;
    }
    .co-slots{
        flex:unset;
    }
    .bb-box {
        width: 323px;
        padding: 23px 15px;
    }
    .co-slots {
        flex: 1;
        min-width: 335px;
    }
    .hc-columns{
        gap:50px;
    }
    .hc-order {
        width: 317px;
    }
    .hc-customer {
        width: 580px;
    }
    .about-content-area .flx {
        gap: 35px;
    }
    .about-content-area{
        background-size: 52%;
    }
    .nav-col{
        padding-right: 0px;
    }
}

@media (max-width:1040px) {
    header a.h-insta {
        width: 40px;
        height: 40px;
    }
    .about-title h1,
    .gift-section h1,
    .hw-inner h2,
    .contact-page h1,
    .product-details h4.guest-text{
        font-size: 32px;
    }
    .home-social img{
        width: 40px;
        height: 40px;
        object-fit: contain;
    }
    header a.h-insta img {
        width: 100%;
        height: 100%;
    }
    .burger-icon-inner{
        --box-h: 40px;
        width: 40px;
    }
    .burger-icon-inner:before{
        width: 23px;
    }
    .burger-icon {
        width: 40px;
        height: 40px;
    }
    .h-right{
        gap:23px;
    }
    .header-inner {
        height: 120px;
    }
    .h-left:before,
    .header-inner:before {
        height: 124px;
        background-size: 67% !important;
    }
    .h-logo img{
        width: 100px;
        height: 100px;
        object-fit: cover;
    }
    .banner-inner h1 img {
        width: 70%;
        height: 70%;
    }
    .hw-boxes {
        gap: 27px;
        justify-content: flex-start;
    }
    .hw-box {
        width: 300px;
    }
    .hw-box .hwb-thumb {
        height: 238px;
    }
    .hwb-content {
        padding-right: 20px;
        padding-left: 20px;
        padding-top: 20px;
    }
    /*.home-workshops .hwb-content p {*/
        /*min-height: 168px;*/
    /*}*/
    .hwbc-free-text {
        margin-bottom: 20px;
    }
    #order_review #place_order,
    .btn-custom{
        font-size: 16px;
    }
    body{
        font-size: 14px;
    }
    h3 {
        font-size: 18px;
    }
    .on-demand .hwb-content p {
        min-height: 168px;
    }
    .cb-form-outer{
        padding-top: 26px;
        padding-bottom: 61px;
    }
    .cb-form-outer:after {
        height: 235px;
    }
    .burger-icon-inner span{
        width: 23px;
    }
    .burger-icon-inner:before{
        transform: translate(51%, -50%);
    }
    .main-nav{
        min-height: 464.832px;
    }
    .main-nav ul{
        font-size: 18px;
    }
    .main-nav ul a{
        height: 50px;
    }
    .nav-close{
        width: 40px;
        height: 40px;
    }
    .footer-logo img{
        width: 100px;
        height: 100px;
        object-fit: cover;
    }
    footer:before{
        height: 343px;
        width: 103px;
        top: -255px;
        background-size: contain;
        background-repeat: no-repeat;
    }
    .footer-widgets{
        background-position: left 0 bottom 0;
        background-repeat: no-repeat;
        background-size: 40%;
    }
    footer{
        background-size: 23%;
    }
    .cb-form {
        max-width: 719.5px;
        margin-top: 40px;
    }
    .bb-inner{
        gap:35px 15px;
    }
    .bb-box{
        width: 310px;
        padding: 23px 15px;
    }
    .bb-box.bb-box2 {
        padding: 23px 15px;
    }
    .bottom-boxes {
        margin-bottom: 60px;
    }
    .pci-right {
        width: 100%;
    }
    .main-nav{
        min-height: auto;
    }
    .main-nav{
        overflow: scroll;
        height: 800px;
    }
    .nav-col.one {
        width: 100%;
    }
    .nav-col.two {
        width: 100%;
    }
    .nav-col.three{
        width: 100%;
    }
    .nav-col.four {
        width: 100%;
    }
    .nav-col.nav-col-icons{
        width: 100%;
    }
    .main-nav ul {
        font-size: 16px;
        flex-direction: column;
    }
    .nav-col ul li a {
        font-size: 16px;
    }
    .nav-col-title {
        font-size: 18px;
        height: 40px;
    }
    .nav-col.nav-col-icons{
        padding-bottom: 10px;
    }

}

@media (max-width:992px) {
    .gift-image {
        width: 290px;
        height: 300px;
    }
    .gift-section h1, .contact-page h1 {
        margin-bottom: 40px;
    }
    .gift-section {
        margin-bottom: 74px;
    }
    .gift-content {
        margin-bottom: 42px;
    }
    .home-banner{
        height: 484px;
    }
    .home-welcome {
        padding-top: 40px;
    }
    .hw-boxes{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .hw-box {
        width: 100%;
    }
    .home-workshops .hwb-content p {
        min-height: 84px;
    }
    /*.home-workshops .hwbc-free-text {*/
        /*min-height: 139px;*/
    /*}*/
    .on-demand .hwb-content p {
        min-height: 105px;
    }
    .cb-form-outer {
        padding-top: 20px;
        padding-bottom: 40px;
    }
    .cb-form-outer:after {
        height: 205px;
    }
    .product-details h1 {
        font-size: 32px;
        margin-bottom: 20px;
    }
    .product-details {
        margin-top: 32px;
    }
    .product-calander {
        margin-top: 44px;
        margin-bottom: 70px;
    }
    .bb-inner{
        grid-template-columns: repeat(2, 1fr);
        gap:35px 35px;
    }
    .bb-box{
        width: 100%;
    }
    .hc-columns{
        gap:30px;
    }
    .hc-order {
        width: 307px;
    }
    .hc-customer {
        width: 562px;
    }
    .close-encounters{
        margin-top: 54px;
        margin-bottom: 70px;
    }
    .inline-checkout-outer .ico-inner{
        padding-top: 12px;
        padding-bottom: 10px;
    }
    .about-content-area .flx{
        flex-direction: column-reverse;
    }
    .about-content-area {
        margin-top: 45px;
    }
    .about-content-text {
        max-width: 100%;
    }
    .about-image{
        margin: 0px auto;
    }
    .about-content-area{
        background-image: none;
    }
}

@media (max-width:768px) {
    .home-welcome {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .footer-form .wpcf7 form .wpcf7-response-output{
        position: relative;
    }
    .single-pro-form label.privacy .wpcf7-not-valid-tip{
        position: absolute;
        top: -20px;
    }
    .single-pro-form label.privacy {
        margin-bottom: 10.5px;
    }
    .about-section {
        margin-top: 41px;
    }
    .about-content-area {
        margin-top: 25px;
    }
    .home-workshops .hwbc-free-text {
        min-height: 159px;
    }
    .gift-image {
        width: 250px;
        height: 240px;
    }
    .amount-option span{
        font-size: 16px;
    }
    .gift-section h1, .contact-page h1 {
        margin-bottom: 20px;
    }
    .gift-content {
        margin-bottom: 32px;
    }
    .gift-section{
        margin-top: 41px;
        margin-bottom: 54px;
    }
    .hwr-inner h2 {
        margin-bottom: 30px;
    }
    .footer-widgets{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    footer:before{
        top: -195px;
    }
    .footer-about {
        margin-left: 0;
    }
    .footer-logo {
        margin-left: 0;
    }
    .footer-workshops {
        margin-left: 0;
    }
    footer {
        background-size: 19%;
    }
    .main-nav ul {
        font-size: 16px;
    }
    a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained{
        font-size: 16px;
    }
    .main-nav ul a{
        padding-right: 32px;
    }
    .main-nav {
        min-height: 425.832px;
    }
    .contact-page .cb-form{
        z-index: -1;
    }
    .home-workshops .hwb-content p {
        min-height: 126px;
    }
    .on-demand .hwb-content p {
        min-height: 147px;
    }
    .cb-main {
        gap: 30px;
        align-items: center;
        padding: 40px 30px;
    }
    .cb-main .cb-thumb {
        width: 100%;
    }
    .cb-main .cb-thumb img{
        width: 100%;
        height: 250px;
        object-fit: cover;
    }
    .cb-form {
        max-width: 600px;
        margin-top: 30px;
    }
    .home-banner {
        height: 374px;
    }
    .pc-inner{
        flex-direction: column;
    }
    .hc-columns{
        flex-direction: column-reverse;
    }
    .hc-customer{
        width: 100%;
    }
    .hc-order {
        width: 100%;
    }
    .hamerhav-checkout {
        width: 100%;
        margin-top: 40px;
    }
    .h-logo img{
        object-fit: contain;
    }
    .woocommerce ul.order_details {
        margin: 0 0 3em;
        list-style: none;
        display: flex;
        flex-direction: column;
        gap: 5px;
        padding: 0;
    }
    .woocommerce ul.order_details li{
        border-left: none;
    }
    .on-demand .hwb-content h4{
        font-size: 16px;
    }
    .cel-item{
        display: flex;
        flex-wrap: wrap;
        gap: 40px;
        row-gap: 0;
    }

}

@media (max-width:680px) {
    .gift-content p br {
        display: none;
    }
    .cel-item{
        row-gap: 10px;
    }
    .co-slots.celi-slots {
        margin-left: 0;
        flex: unset;
        padding-left: 0;
    }
    .ios .footer-form .wpcf7-not-valid-tip {
        position: absolute;
        width: 100%;
        right: 0;
    }
    .ios .single-pro-form .wpcf7-not-valid-tip {
        position: absolute;
        width: 100%;
        right: 0;
    }
    .ios .contact-page .wpcf7-not-valid-tip{
        right: 0;
        width: 100%;
    }
    .single-pro-form .cb-form-outer h2 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .about-image{
        width: auto;
        height: auto;
    }
    .banner-inner h1 img {
        width: 60%;
        height: 60%;
    }
    .about-title h1,
    .gift-section h1,
    .hw-inner h2,
    .contact-page h1,
    .product-details h4.guest-text{
        font-size: 28px;
        margin-bottom: 20px;
    }
    .home-banner {
        height: 400px;
    }
    .home-workshops .hwb-content p {
        min-height: 167px;
    }
    .hw-box.pro-2 .hwbc-description {
        margin-bottom: auto;
    }
    .hw-box.pro-1 .hwbc-description {
        margin-bottom: auto;
    }
    .on-demand .hwb-content p {
        min-height: 168px;
    }
    .calander-outer{
        gap:50px;
        justify-content: right;
    }
    .pci-left {
        width: 100%;
    }
    .co-right {
        width: 100%;
    }
    .co-slots{
        width: 100%;
    }
    .seats-num select{
        width: 100%;
    }
    .seats-num {
        margin-bottom: 39px;
    }
    .cta-wrap {
        width: 100%;
    }
    a.btn-custom.booking-next {
        width: 100%;
        max-width: 100%;
    }
    .hc-customer-fields #billing_first_name_field, .hc-customer-fields #billing_email_field{
        width: 100%;
    }
    .single-pro-form .cb-form{
        padding: 0px 15px;
    }
    .single-pro-form {
        margin-bottom: 65px;
    }
    .woocommerce-checkout h1,
    .woocommerce-cart h1{
        font-size: 28px !important;
    }
}

@media (max-width:612px) {
    .hw-box.pro-2 .hwbc-free-text, .hw-box.pro-1 .hwbc-free-text {
        margin-bottom: auto;
    }
    .home-workshops .hwbc-free-text {
        min-height: 129px;
    }
}

@media (max-width:580px) {
    .banner-inner h1 img {
        width: 50%;
        height: 50%;
    }
    .amounts {
        gap: 23px;
        flex-wrap: wrap;
    }
    .gift-image {
        width: 242px;
        height: 280px;
        top: 11%;
    }
    h3 {
        font-size: 16px;
    }
    .hwb-content {
        padding-right: 15px;
        padding-left: 15px;
        padding-top: 15px;
    }
    .home-workshops .hwb-content p {
        min-height: 168px;
    }
    #order_review #place_order,
    .btn-custom {
        font-size: 14px;
    }
    .hw-box{
        padding-bottom: 20px;
    }
    .on-demand .hwb-content p {
        min-height: 189px;
    }
    .cb-form {
        max-width: 460px;
    }
    .cb-form-outer:after {
        height: 185px;
    }
    footer:before {
        top: -165px;
        height: 303px;
        width: 83px;
    }
    h2 {
        font-size: 23px;
    }
    .bb-inner {
        grid-template-columns: repeat(1, 1fr);
    }
    .bb-box{
        height: 260px;
    }
    .ce-inner {
        padding-top: 32px;
        padding-bottom: 47px;
    }
    .hw-boxes{
        grid-template-columns: repeat(1, 1fr);
    }
    .home-workshops .hwb-content p {
        min-height: auto;
    }
    .od-inner h2 {
        margin-bottom: 30px;
    }
    .home-workshops {
        margin-bottom: 33px;
    }
    .on-demand .hwb-content p {
        min-height: auto;
    }

}

@media (max-width:480px) {
    .hw-boxes{
        grid-template-columns: repeat(1, 1fr);
    }
    .ce-list .seats-num select {
        width: 124px;
    }
    .single-product .home-banner.inner{
        background-size: contain;
        height: 140px;
    }
    .home-workshops .hwb-content p {
        min-height: auto;
    }
    .od-inner h2 {
        margin-bottom: 30px;
    }
    .home-workshops {
        margin-bottom: 33px;
    }
    .on-demand .hwb-content p {
        min-height: auto;
    }
    .cb-form {
        max-width: 360px;
    }
    .cb-form input[type="submit"] {
        margin-top: 0;
    }
    .product-details h1 {
        font-size: 28px;
        margin-bottom: 20px;
    }
    .pc-inner{
        padding-top: 10px;
    }
    .cel-item{
        grid-template-columns: repeat(3, 1fr);
        padding: 17px 10px 17px 10px;
        row-gap: 15px;
    }
    .close-encounters {
        margin-top: 44px;
        margin-bottom: 50px;
    }
    .gift-image {
        width: 212px;
        height: 250px;
        top: 0%;
    }
    .gift_card_detail.cb-form .flx {
        flex-direction: column;
        gap: 10px;
    }
}

@media (max-width:430px) {
    .footer-widgets{
        grid-template-columns: repeat(1, 1fr);
        background-size: 70%;
        padding-bottom: 80px;
    }
    footer {
        background-size: 24%;
    }
    footer:before {
        top: -125px;
    }
    .header-wrap.sticky .header-inner {
        height: 80px;
    }
    .header-wrap.sticky .h-left:before,
    .header-wrap.sticky .header-inner:before {
        width: 290px;
        height: 80px;
        background-size: cover !important;
    }
    .h-logo img {
        width: 80px;
        height: 80px;
        object-fit: contain;
    }
    .cb-main {
        gap: 20px;
        align-items: center;
        padding: 0;
    }
    .cb-main .cb-content{
        padding: 30px 20px;
    }
    .cb-content .cbm-description {
        margin-bottom: 20px;
    }
    .co-slots{
        min-width: 100%;
    }
    .co-slots .slot-btn{
        width: 100%;
    }
    .co-slots .slots-btns{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .ios .gift-image {
        top: 14%;
    }
    .ios .gift_card_detail.cb-form{
        max-width: 100%;
    }
    .ios .gift_card_detail.cb-form input[type="date"] {
        -webkit-appearance: none;
        appearance: none;
        text-align: right;
        direction: rtl;
    }
    .ios .gift_card_detail.cb-form input[type="date"]::-webkit-date-and-time-value {
        text-align: right;
    }
    .main-nav ul a {
        height: auto;
    }


}

@media (max-width:380px) {
    .home-banner {
        height: 280px;
    }
    .co-slots{
        min-width: 100%;
    }
    .co-slots .slot-btn{
        width: 100%;
    }
    .co-slots .slots-btns{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}



